#!/bin/bash

echo "Down docker-compose.yml"
docker-compose -f docker-compose.yml -p skbframework down

echo "Down docker-compose-frame.yml"
docker-compose -f docker-compose-frame.yml -p skbframework down

echo "Down docker-compose-infra.yml"
docker-compose -f docker-compose-infra.yml -p skbframework down